﻿body {
    padding-top: 50px;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    color: #1e2222;
    background-color: #1E2222;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

a {
    color: #1e2222;
}

    a:active {
        color: #1e2222;
    }

    a:hover {
        color: #1e2222;
        text-decoration: none;
    }

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 500px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}


/* styles for MEGA */
footer {
    background-color: #1F2222;
    color: #fcfcfc;
    padding: 40px;
}

.bottom-menu {
    background-color: #fcfcfc;
    text-align: center;
    horiz-align: center;
    /*font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;*/
}

    .bottom-menu span {
        padding: 5px;
        display: block;
    }
    .bottom-menu .menu-item a {
        width: 100%;
        height: 100%;       
        left: 0;
        top: 0;
    }

    .bottom-menu .menu-item {
        float: none;
        padding-top: 20px;
        padding-bottom: 15px;
        padding-left: 5px;
        padding-right: 5px;
       /* width: 250px; */
    }
    

        .bottom-menu .menu-item:hover {
            background-color: #eff4f6;/*#459BAD;*/
            cursor: pointer;
        }

    .bottom-menu .icon {
        background-size: 80px 80px;
        background-position: center;
        background-repeat: no-repeat;
        height: 80px;
    }

.about {
}

    .about .icon {
        background-image: url(Images/about_128_idle.png);
    }

    .about:hover .icon {
        background-image: url(Images/about_128_active.png);
    }

    .about:hover span {
        display: block;
    }

.partners {
}

    .partners .icon {
        background-image: url(Images/partners_128_idle.png);
    }

    .partners:hover .icon {
        background-image: url(Images/partners_128_active.png);
    }

    .partners:hover span {
        display: block;
    }

.blog {
}

    .blog .icon {
        background-image: url(Images/blog_128_idle.png);
    }

    .blog:hover .icon {
        background-image: url(Images/blog_128_active.png);
    }

    .blog:hover span {
        display: block;
    }

.contacts {
}

    .contacts .icon {
        background-image: url(Images/contacts_128_idle.png);
    }

    .contacts:hover .icon {
        background-image: url(Images/contacts_128_active.png);
    }

    .contacts:hover span {
        display: block;
    }


.featured {
    background-position: center;
    background-repeat: no-repeat;
}

    .featured .row {
        margin-bottom: 10px;
    }

/* mega styles*/
.mega-game {
    background-image: url(Images/Landing/LANDING_image_1.jpg);
}

    .mega-game .overlay {
        /*background-color: #c6c6c6;
        opacity: 0.6;*/
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .mega-game .opaque {
        opacity: 1;
    }

    .mega-game a:hover {
        text-decoration: none;
    }
    .mega-game a:active {
        text-decoration: none;
    }
    .mega-game a {
        text-decoration: none;
    }

    .mega-game .join-us {
        border-radius: 10px;
        color: #fcfcfc;
        background-color: #45ADA8;
        padding-top: 5px;
        padding-bottom: 15px;
        vertical-align: middle;
    }

        .mega-game .join-us:hover {
            background-color: #459BAD;
            cursor: pointer;
        }

    .mega-game .logo {
        background-repeat: no-repeat;
        background-position: center;
        background-image: url(Images/Landing/LANDING_message.png);
        height: 360px;
    }

.message {
        margin-top: 10px;
        margin-bottom: 10px;
        color: #ffffff;
        font-size: 24px;
    }

.footer-contacts {
    text-align: right;
    horiz-align: right;
    background-position: center;
    background-repeat: no-repeat;
    height: 50px;
    background-image: url(Images/footer_contact_us_idle.png);
}

    .footer-contacts:hover {
        background-image: url(Images/footer_contact_us_active.png);
    }

 .page-profile {
     background-color: #fcfcfc;
     padding-bottom: 20px;
 }

.page-contacts {
    background-color: #fcfcfc;
    padding-bottom: 20px;
}

    .page-contacts .featured {
        background-image: url(Images/Contacts/CONTACT_image.jpg);
        background-repeat: no-repeat;
        background-position: center;
    }

        .page-contacts .featured .logo {
            background-repeat: no-repeat;
            background-position: center;
            background-image: url(Images/Contacts/CONTACT_message.png);
            height: 340px;
        }

    .page-contacts .content {
        padding-top: 30px;
    }

.page-contracts button {
    border-radius: 6px;
    background-color: #45ADA8;
}

.page-contacts button:hover {
    background-color: #459BAD;
    color: #fcfcfc;
}

.page-contacts .form-control {
    background-color: #E6EAEC;
}

    .page-contacts .form-control:focus {
        background-color: #A2CDD6;
        color: #fcfcfc;
    }

        .page-contacts .form-control:focus::-webkit-input-placeholder {
            color: #fcfcfc;
        }

        .page-contacts .form-control:focus::-moz-placeholder {
            color: #fcfcfc;
        }

        .page-contacts .form-control:focus::-ms-placeholder {
            color: #fcfcfc;
        }

.page-about {    
}

.page-about .featured {
    background-image: url(Images/About/ABOUT_image.jpg);
    padding-bottom: 20px;
}

.page-about .logo {
    background-image: url(Images/About/ABOUT_message.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 360px;
}

.page-about .content {
    padding-top: 30px;
}

.page-about .block {
    background-color: #E6EAEC;
}

.page-about .block-alternate {
    background-color: #fcfcfc;
}

.page-blog {
    background-color: #fcfcfc;
    padding-bottom: 20px;
}

    .page-blog .featured {
        background-color: #1E2222;
        background-image: url(Images/Blog/BLOG_image.jpg);
        background-repeat: no-repeat;
        background-position: center;
    }

        .page-blog .featured .logo {
            background-repeat: no-repeat;
            background-position: center;
            background-image: url(Images/Blog/BLOG_message.png);
            height: 380px;
        }

    .page-blog .article {
            
    }

.page-partners .featured {
    background-image: url(Images/Partners/PARTNERS_image.jpg);
    padding-bottom: 20px;
}

.page-partners .logo {
    background-image: url(Images/Partners/PARTNERS_message.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 360px;
}

.page-partners .join-us {
    border-radius: 10px;
    color: #fcfcfc;
    background-color: #45ADA8;
    padding-top: 5px;
    padding-bottom: 15px;
    vertical-align: middle;
}

    .page-partners .join-us:hover {
        background-color: #459BAD;
        cursor: pointer;
    }

.mega-partner {
    background-color: #fcfcfc;
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 200px;
    font-size: 16px;
}

    .mega-partner .icon {
        /*background-image: url(Images/Partners/no-logo.png);
        background-size: 240px 240px;
        background-position: center;
        background-repeat: no-repeat;*/
        height: 240px;
        text-align: center;
    }

        .mega-partner .icon img {
            width: 240px;
            padding-top: 5px;
            min-width: 190px;            
            max-width: 240px;
        }

.mega-partner-alternate {
    background-color: #e6eae6;
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 200px;
    font-size: 16px;
}
    
        .mega-partner-alternate .icon img {
            padding-top: 5px;
            min-width: 190px;            
            max-width: 240px;
        }


        
.page-projects .featured {
    background-image: url(Images/Projects/PROJECTS_image.jpg);
    padding-bottom: 20px;
}

.page-projects .logo {
    background-image: url(Images/Projects/PROJECTS_message.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 360px;
}

.page-projects .join-us {
    border-radius: 10px;
    color: #fcfcfc;
    background-color: #45ADA8;
    padding-top: 5px;
    padding-bottom: 15px;
    vertical-align: middle;
}

    .page-projects .join-us:hover {
        background-color: #459BAD;
        cursor: pointer;
    }

.mega-project {
    background-color: #fcfcfc;
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 200px;
    font-size: 16px;
}

    .mega-project .icon {
        /*background-image: url(Images/Partners/no-logo.png);
        background-size: 240px 240px;
        background-position: center;
        background-repeat: no-repeat;*/
        height: 240px;
        text-align: center;
    }

        .mega-project .icon img {
            width: 240px;
            padding-top: 5px;
            min-width: 190px;            
            max-width: 240px;
        }

.mega-project-alternate {
    background-color: #e6eae6;
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 200px;
    font-size: 16px;
}

    .mega-project-alternate .icon {
        /*background-image: url(Images/Partners/PARTNER_circle2.png);
        background-size: 240px 240px;
        background-position: center;
        background-repeat: no-repeat;
        height: 240px;*/
    }
    
        .mega-project-alternate .icon img {
            padding-top: 5px;
            min-width: 190px;            
            max-width: 240px;
        }


.page-services .featured {
    background-image: url(Images/Services/SERVICES_image.jpg);
    padding-bottom: 20px;
}

.page-services .logo {
    background-image: url(Images/Services/SERVICES_message.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 360px;
}

.page-services .join-us {
    border-radius: 10px;
    color: #fcfcfc;
    background-color: #45ADA8;
    padding-top: 5px;
    padding-bottom: 15px;
    vertical-align: middle;
}

    .page-services .join-us:hover {
        background-color: #459BAD;
        cursor: pointer;
    }

.mega-service {
    background-color: #fcfcfc;
    padding-top: 20px;
    padding-bottom: 30px;
    min-height: 200px;
    font-size: 16px;
}

    .mega-service .icon {
        /*background-image: url(Images/Partners/no-logo.png);
        background-size: 240px 240px;
        background-position: center;
        background-repeat: no-repeat;
        min-height: 240px;
        max-height: 240px;
        */
        text-align: center;
    }

        .mega-service .icon img {
            width: 240px;
            padding-top: 5px;
            min-width: 240px;            
            max-width: 240px;
        }

.mega-service-alternate {
    background-color: #e6eae6;
    padding-top: 20px;
    padding-bottom: 30px;
    min-height: 200px;
    font-size: 16px;
}

    .mega-service-alternate .icon {
        /*background-image: url(Images/Partners/PARTNER_circle2.png);
        background-size: 240px 240px;
        background-position: center;
        background-repeat: no-repeat;
        height: 240px;*/
        text-align: center;
    }
    
        .mega-service-alternate .icon img {
            padding-top: 5px;
            min-width: 240px;            
            max-width: 240px;
        }


.content-menu {
    background-color: #fcfcfc;
    text-align: center;
    horiz-align: center;
    /*font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;*/
}

    .content-menu h2 {
        font-size: 24px;
    }
    .content-menu span {
        padding: 5px;
        display: block;
    }
    .content-menu .menu-item a {
        width: 100%;
        height: 100%;       
        left: 0;
        top: 0;
    }

    .content-menu .menu-item {
        float: none;
        padding-top: 20px;
        padding-bottom: 15px;
        padding-left: 5px;
        padding-right: 5px;
        width: 200px;
    }

        .content-menu .menu-item:hover {
            background-color: #eff4f6;/*#459BAD;*/
            cursor: pointer;
        }


.mega-follow {
    background-size: 50px 50px;
    background-position: center;
    background-repeat: no-repeat;
    height: 50px;
    margin-bottom: 5px;
}


.page {
    background-color: #fcfcfc;
    padding-bottom: 20px;
}

    .page .featured {
        background-color: #1E2222;
    }

        .page .featured .logo {        
            height: 380px;
        }


.twitter {
    background-image: url(Images/footer_twitter_128_idle.png);
}

    .twitter:hover {
        background-image: url(Images/footer_twitter_128_active.png);
    }

.facebook {
    background-image: url(Images/footer_facebook_128_idle.png);
}

    .facebook:hover {
        background-image: url(Images/footer_facebook_128_active.png);
    }

.instagram {
    background-image: url(Images/footer_instagram_128_idle.png);
}

    .instagram:hover {
        background-image: url(Images/footer_instagram_128_active.png);
    }

.pinterest {
    background-image: url(Images/footer_pinterest_128_idle.png);
}

    .pinterest:hover {
        background-image: url(Images/footer_pinterest_128_active.png);
    }

    
.youtube {
    background-image: url(Images/footer_youtube_128_idle.png);
}

    .youtube:hover {
        background-image: url(Images/footer_youtube_128_active.png);
    }

    /* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}

/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}

/*   Overlay    */
/* Styles for dialog window */
#join-us {
    background: white;
    padding: 20px 30px;
    text-align: left;
    max-width: 500px;
    margin: 40px auto;
    position: relative;
}


/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
    opacity: 0;

    -webkit-transition: all 0.2s ease-in-out; 
    -moz-transition: all 0.2s ease-in-out; 
    -o-transition: all 0.2s ease-in-out; 
    transition: all 0.2s ease-in-out; 



    -webkit-transform: scale(0.8); 
    -moz-transform: scale(0.8); 
    -ms-transform: scale(0.8); 
    -o-transform: scale(0.8); 
    transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
    opacity: 1;

    -webkit-transform: scale(1); 
    -moz-transform: scale(1); 
    -ms-transform: scale(1); 
    -o-transform: scale(1); 
    transform: scale(1); 
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
    -webkit-transform: scale(0.8); 
    -moz-transform: scale(0.8); 
    -ms-transform: scale(0.8); 
    -o-transform: scale(0.8); 
    transform: scale(0.8); 

    opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
    opacity: 0.001; /* Chrome opacity transition bug */
    -webkit-transition: opacity 0.3s ease-out; 
    -moz-transition: opacity 0.3s ease-out; 
    -o-transition: opacity 0.3s ease-out; 
    transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}



/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
    opacity: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

    -webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    -moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    -ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    -o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
    -moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
    -ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
    -o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
    transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
    opacity: 0;

    -webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
    -moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
    -ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
    -o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
    transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
    opacity: 0.01;

    -webkit-transition: opacity 0.3s ease-out; 
    -moz-transition: opacity 0.3s ease-out; 
    -o-transition: opacity 0.3s ease-out; 
    transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
    opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
    opacity: 0;
}

.mfp-hide {
    display: none !important;
}

.a-join-us {
    text-align: center;
}